<?xml version="1.0" encoding="UTF-8"?>
<packageList>
	<packageInfo author="华为终端有限公司" feature="智能短信识别应用，提供卡片式呈现短信信息、企业信息识别、信息服务功能" package="com.xy.smartmmsplugin.remote" label="com.xy.smartmmsplugin.remote">
	</packageInfo>
	<packageInfo author="华为软件技术有限公司" feature="智慧搜索APP是华为公司提供的搜索工具，可以搜索本地内容、华为云服务资源及第三方合作伙伴资源，并结合您的搜索习惯，提供相关智能搜索服务。     1. 本地应用的内容：搜索已安装的应用、联系人、设置项、短信、邮件、备忘录、本地文件（如word文档等）。     2. 在线资源：华为应用市场应用、直达服务卡片、华为音乐、华为视频、书籍、主题及网页内容等。" package="com.huawei.search" label="com.huawei.search">
	</packageInfo>
	<packageInfo package="com.android.frameworkres.overlay" feature="定制系统资源。" author="华为终端有限公司" label="com.android.frameworkres.overlay">
	</packageInfo>
	<packageInfo package="com.android.imedia.syncplay" feature="协同播放。" author="华为技术有限公司" version="8.3.20" label="com.android.imedia.syncplay">
	</packageInfo>
	<packageInfo package="com.android.systemui.overlay" feature="管理设备用户界面 SystemUI 相关的资源，如：图标大小，边距等。" author="华为终端有限公司" label="com.android.systemui.overlay">
	</packageInfo>
	<packageInfo package="com.huawei.android.FMRadio" feature="提供收音机功能。" author="华为终端有限公司" label="com.huawei.android.FMRadio">
	</packageInfo>
	<packageInfo package="com.huawei.browser" feature="华为浏览器是一款高速、安全、稳定的浏览器，同时具备恶意网址拦截，网页广告过滤，书签云同步等特色功能，欢迎体验。" author="华为软件技术有限公司" label="com.huawei.browser">
	</packageInfo>
	<packageInfo package="com.huawei.gameassistant" feature="应用助手是华为官方的安卓游戏应用使用助手。" author="华为软件技术有限公司" label="com.huawei.gameassistant">
	</packageInfo>
	<packageInfo package="com.huawei.gamebox" feature="华为游戏中心是华为为游戏开发者和用户提供的服务平台，旨在为您推荐安全、高质量的游戏及丰富便捷的游戏服务。" author="华为软件技术有限公司" label="com.huawei.gamebox">
	</packageInfo>
	<packageInfo package="com.huawei.hiai" feature="Huawei HiAI Engine" author="华为终端有限公司" label="com.huawei.hiai">
	</packageInfo>
	<packageInfo package="com.huawei.hwireader" feature="华为阅读是华为手机内置的手机阅读软件，拥有海量免费小说以及50万多万册热门图书，支持 TXT、UMD、PDF、EBK、CHM、EPUB 等多种阅读格式。" author="华为软件技术有限公司" label="com.huawei.hwireader">
	</packageInfo>
	<packageInfo package="com.huawei.imedia.sws" feature="Huawei Histen音效设置，用户可以根据喜好设置和配置音效均衡器等信息。" author="华为终端有限公司" label="com.huawei.imedia.sws">
	</packageInfo>
	<packageInfo package="com.huawei.nb.service" feature="通用数据管理服务：具备数据计算，数据脱敏和加密，生命周期管理，端云协同等功能，提供更高效、安全、可靠和一致性的用户体验。" author="华为终端有限公司" label="com.huawei.nb.service">
	</packageInfo>
	<packageInfo package="com.huawei.regservice" feature="运营商为了改进通信服务质量或提供用户自定义服务或技术，可能会通过该应用获取您设备的相关信息。运营商承诺仅将相关信息用以服务分析，不会以任何可识别个人身份的形式向外界披露。" author="华为终端有限公司" label="com.huawei.regservice">
	</packageInfo>
</packageList>
